/*********************************************
 * 在线留言
 *********************************************/
.online-message {
  width: 100%;
  background: transparent;
}

.online-message form {
  width: 100%;
}

.online-message ul {
  width: 100%;
  margin-top: 4rem;
  display: flex;
  flex-wrap: wrap;
}

.online-message li {
  width: 31.4%;
  border: 1px solid rgba(176, 192, 215, 1);
  padding: 1.625rem 0;
  display: flex;
  align-items: center;
  position: relative;
  transition: all 0.5s;
  background: white;
  margin-right: 2.5rem;
  margin-bottom: 2.5rem;
}

.online-message li.required {
  border: 1px solid #ff7676;
}

.online-message li i {
  left: 5px;
  width: 5px;
  top: 15px;
  color: #ff0000;
  position: absolute;
}

.online-message li img {
  width: 4.7%;
  max-width: 22px;
  margin-left: 3.8%;
  margin-right: 2%;
}

.online-message li input {
  flex: 1;
  width: 40px;
  font-size: 2rem;
  color: #0f4286;
  font-weight: 400;
  line-height: 1.4;
  margin-right: 3.8%;
}

.online-message li input,
.online-message li input:focus {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

::-webkit-input-placeholder {
  /* WebKit browsers */
  font-size: 2rem;
  color: #6e8092;
  font-weight: 400;
  line-height: 1.4;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 2rem;
  color: #6e8092;
  font-weight: 400;
  line-height: 1.4;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 2rem;
  color: #6e8092;
  font-weight: 400;
  line-height: 1.4;
}

.online-message .message {
  width: 100% !important;
  align-items: start !important;
  margin-right: 0;
  margin-bottom: 0;
}

.online-message .message img {
  width: 1.5%;
  margin-top: 4px;
  margin-left: 1.142857%;
  margin-right: 0.642857%;
}

.online-message .message textarea {
  flex: 1;
  width: 40px;
  font-size: 2rem;
  color: #0f4286;
  font-weight: 400;
  line-height: 1.4;
}

.online-message .message textarea,
.online-message .message textarea:focus {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

.online-message .des {
  margin-top: 3.75rem;
  font-size: 1.75rem;
  color: #999;
  font-weight: 400;
}

.online-message .submit-btn {
  width: 100%;
  height: 6rem;
  background: #0f4286;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.25rem;
  color: #fff;
  letter-spacing: 1.5px;
  font-weight: 700;
  margin-top: 3rem;
  margin-bottom: 8rem;
  cursor: pointer;
}
@media only screen and (max-width: 1024px) {
  .online-message li {
    width: 90%;
    margin-left: 3rem;
  }
  .online-message li i {
    left: 1rem;
    font-size: 3.2rem;
    top: 3rem;
    line-height: 1;
  }
  .online-message li img {
    width: 3.2rem;
    margin-left: 3rem;
    max-width: unset;
  }
  .online-message .message img {
    min-width: 15px;
    margin-top: 0.4rem;
    margin-left:3rem;
    margin-right: 2%;
    width: 3.2rem;
  }
  .online-message li input, .online-message .message textarea {
    font-size: 3.2rem;
  }
  .online-message .des {
    width: 90%;
    margin-left: 3rem;
    font-size: 2.4rem;
  }
  .online-message .submit-btn {
    width: 90%;
    margin-left: 3rem;
  }
  .online-message .message {
    width: 90% !important;
  }
  ::-webkit-input-placeholder {
    /* WebKit browsers */
    font-size: 3.2rem;
  }

  ::-moz-placeholder {
    /* WebKit browsers */
    font-size: 3.2rem;
  }

  :-ms-input-placeholder {
    /* WebKit browsers */
    font-size: 3.2rem;
  }
}